MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Service Wiki
Zur Navigation springen Zur Suche springen
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: /* Entfernt zuletzt bearbeitet am #footer-info-lastmod { display: none !important; }“
 
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:


/* Entfernt zuletzt bearbeitet am
/* Entfernt zuletzt bearbeitet am
/* Versteckt das MediaWiki-Logo */
#footer-poweredbyico {
    display: none !important;
}
/* Versteckt das Datum der letzten Änderung */
#footer-info-lastmod {
#footer-info-lastmod {
     display: none !important;
     display: none !important;
}
}

Version vom 1. April 2026, 11:02 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

/* Entfernt zuletzt bearbeitet am
/* Versteckt das MediaWiki-Logo */
#footer-poweredbyico {
    display: none !important;
}

/* Versteckt das Datum der letzten Änderung */
#footer-info-lastmod {
    display: none !important;
}